Lade...
 
Entwicklung

Entwicklung


Läuft die Software mit PHP 5.2?

Hallo zusammen!

Mein Provider hat von PHP 5 auf PHP 5.2 umgestellt. Seitdem kann ich mich nicht mehr einloggen. Weder als Admin, noch als User. Über 5.2 habe ich nun nirgends etas finden können, auch auf der englisch-saprachigen Seite nicht. Deshalb war ich eben im Chat. Dort verwies man mich nun auf dieses Forum, ich solle hier nachfragen, ob das schonmal jemand getestet hat, oder ob ich den Fehler nicht doch noch an anderer Stelle suchen muss. Da ich ein absoluter Dau bin in sachen PHP, hoffe ich, dass ich hier nun Hilfe finde, oder anregen kann, dass das Problem behoben werden kann.

LG Wurmloch